Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 11:42:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return سوسن                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  سوسن Bot:  Hi سوسن ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502256279            12:58 PM, 01st Sep                   Mohammed                   Hi Sosan,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           01:00 PM, 01st Sep                     سوسن                    good afternoon           01:00 PM, 01st Sep                   Mohammed                   Could you please share your order number so that I can assist you further?           01:00 PM, 01st Sep                     سوسن                    I got my order but I want to return it           01:00 PM, 01st Sep                     سوسن                             01:01 PM, 01st Sep                     سوسن                    there is no return button           01:01 PM, 01st Sep                   Mohammed                   Hold on for a moment please so I can check the details           01:02 PM, 01st Sep                     سوسن                    ok           01:02 PM, 01st Sep                   Mohammed                   Could you please tell us why do you want to return the item?           01:04 PM, 01st Sep                     سوسن                    size is not fit.           01:04 PM, 01st Sep                   Mohammed                   Thank you for this           01:05 PM, 01st Sep                   Mohammed                   Hold on for a moment           01:05 PM, 01st Sep                     سوسن                    ok           01:05 PM, 01st Sep                   Mohammed                   We have created a return request on your behalf           01:07 PM, 01st Sep                     سوسن                    ok.. thanks           01:07 PM, 01st Sep                   Mohammed                   Sorry, we facing tech issue now           01:08 PM, 01st Sep                   Mohammed                   however, I will create it later           01:08 PM, 01st Sep                   Mohammed                   Is there anything else I can assist you with?           01:08 PM, 01st Sep                     سوسن                    ok.. thanks for your help           01:09 PM, 01st Sep                     سوسن                    have a good day           01:09 PM, 01st Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 PM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3048395